/*
-----------------------------------------------
EFEO Base Styles
Version:  Aug 2009
----------------------------------------------- */

* { margin:0; padding:0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
.clear { clear:both; }
ul, li {/*list-style-type: none;*/ margin: 0; padding: 0;}
img { border: 0; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.reset {
	display: block; 
	clear: both; 
	font-size: 1px; 
	height: 1px; 
	line-height: 0.1;
	}

body {
	background: #FFFFFF url("../images/02_background_site.gif") repeat-x scroll 0 0;
	margin:0;
	padding:0;
	color:#000000;
	font:  normal normal 8pt verdana, georgia, arial, helvetica, sans-serif;
	text-align: center;
	line-height:150%;
	}
body.logged {
	/*background-color: #F6EFF0 !important;*/
	background: url("../images/logged_bgnd.gif") top left repeat-x;
	}
p, td {
	padding: 0;
	line-height: 1.4em;
	}

#pre-wrapper {
	background: transparent url("../images/02_background_body2017.gif") no-repeat scroll 0 0;
	width: 1000px;
	margin: auto auto;
	padding: 0;
	text-align:left;
	}

#pre-wrapper-petition {
	background: transparent url("../images/banner_petition.gif") no-repeat scroll 0 0;
	width: 1000px;
	margin: auto auto;
	padding: 0;
	text-align:left;
	}

#wrapper {
	background: none;
	width: 1000px;
	margin: 0;
	padding: 0;
	text-align:left;
	}

/* --------------------------------------------
Masthead
----------------------------------------------- */
#masthead {
	width: 1000px;
	height: 150px;
	display: block;
	}
	#banner {
		width: 750px;
		height: 150px;
		float: left;
	}
	#top_login {
		width: 250px;
		height: 150px;
		float: right;
		background: transparent url("../images/02_header_login_bg.gif") no-repeat scroll 0 100%;
		position: relative;
	}
	#toplogin { position:absolute; top:68px;left:87px;color:#686868; }
	#toppassword { position:absolute; top:93px;left:87px;color:#686868; }
	#topsubmit { position:absolute; top:117px;left:193px;width:25px; height:16px; display:block; cursor:pointer; }

	#top_languages {
		position:absolute;
		top:12px;
		left:85px;
		color:#ffffff;
		text-align: left;
		font-size:12px;
	}
	#top_languages a {
		color:#ffffff;
	}


/* --------------------------------------------
SLIDER
----------------------------------------------- */
#slider_holder {
	width: 1000px;
	height: 400px;
	display: block;
	position: relative;
		background: grey; /*transparent url("../images/02_temp_slider_bg.jpg") no-repeat scroll 0 100%;*/
	}

	#slider_menu_holder {
		position: absolute;
		bottom:0;
		left:0;
		}
		#nav {
			margin: 0 0 0 20px;
			overflow: hidden;
			}
	#NewSlidernav {
		position: absolute;
		bottom:7px;
		right:5px;
		}
		#NewSlidernav a {
			margin: 0 0 0 5px;
			padding: 3px 5px 3px 5px;
			border: none;
			background: #fff;
			color: #000;
			text-decoration: none;
			}
		#NewSlidernav a.activeSlide {
			background: #d61427;
			color: #fff;
			}

.slide_main_box p {
	position: absolute;
	top:0;
	right:0;
	width: 150px;
	/*height: 170px;*/
	display: block;
	background: #fff;
	color: #686868;
	text-align: right;
	padding: 40px 20px;
	/*vertical-align: middle; */
	}
	.slide_main_box p {
		font-size: 12px;
		}
	.slide_main_box p span.title {
		font-size: 18px;
		}
	.slide_main_box p span.subtitle {
		font-size: 11px;
		}

#red_text_zone {
	width: 970px;
	/*height: 150px;*/
	display: block;
	background: #ce1422;
	padding: 18px 15px;
	font-size: 14px;
	color: #fff;
	font-family:  arial, helvetica, sans-serif;
	text-align: justify;
	line-height: 1.3em;
	}
	#red_text_zone strong {
		font-size: 16px;
		}

#top-of-page {
	width:1000px;
	padding-top: 0px;
	padding-bottom: 10px;
	}

#search_box {
	float:left;
	width:210px;
	height:45px;
	display: block;
	padding: 0px 0 0 0px;
	margin: 10px 0 0 0px;
	background: transparent url("../images/02_search_box_bg.gif") top left no-repeat ;
	position: relative;
	}
	#searchterm { position:absolute; top:7px;left:5px;color:#686868; }
	#searchsubmit { position:absolute; top:6px;left:170px;width:20px; height:18px; display:block; cursor:pointer; }

/*
#searchbox
 {
	float:left;
	width:160px;
	height: 25px;
	border-bottom: 1px solid #D4D1D8;
	}
#searchbox form
 {
	width:160px;
	margin-left: 0px;
	margin-top: 0;
	position : relative;
	}
	#searchbox .searchinput {
		position : absolute;
		font-size: 8pt;
		top: 0px;
		left: 14px;
		width: 120px;
		height: 20px;
		border: 1px solid #D4D1D8;
		background: #fff;
		}
	#searchbox .searchsubmit {
		position : absolute;
		top: 0px;
		left: 138px;
		width: 22px;
		height: 22px;
		border: none;
		}
#searchbox-home {
	position : relative;
	margin-left: 147px;
	margin-top: 5px;
	}
#searchbox-home #searchbox {
	border: none !important;
	}
*/

.searchresult_line {
	padding: 15px 0;
	line-height: 20px;
	}
.wborder {
	border-top: dashed 1px #D4D1D8;
	}
.searchresult_line a {
	text-decoration: none;
	}
.searchresult_line a:hover {
	text-decoration: underline;
	}
a.searchresult_link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
a.searchresult_link:hover {
	text-decoration: underline;
	}
h3.search strong {
	color: #D05D00;
	}
a.search_boxedlink {
	border: 1px solid #D4D1D8;
	margin: 5px 3px 0 0;
	text-decoration: none;
	padding: 5px;
	width:15px;
	height:15px;
	display:block;
	float:left;
	text-align:center;
	}
a.search_boxedlink:hover {
	text-decoration: underline;
	background: #ddedfc;
	}
.search_boxedlink_sel {
	padding: 5px;
	width:15px;
	height:15px;
	display:block;
	float:left;
	border: 1px solid #D4D1D8;
	margin: 5px 3px 0 0;
	background: #ddedfc;
	text-align:center;
	}
.invis_border {
	border-color: #FBF7F4;
	width:auto !important;
	}
.results_links {
	border-top: dashed 1px #D4D1D8;
	margin: 15px 0;
	}



/* --------------------------------------------
Page Body
----------------------------------------------- */
#page-body {
	width:1000px;
	padding-top: 0px;
	padding-bottom: 30px;
	}

#home-left-column {
	float:left;
	width:250px;
	overflow: hidden;
	}
#home-content {
	float:right;
	width:auto;
	/*min-height: 400px;
	*height: 400px;*/
	}

#left-column {
	float:left;
	width:240px;
	overflow: hidden;
	}
#left-column ul, #left-column li {list-style-type: none;}

#leftcol_header {
	font-size: 18px;
	color: #d61427;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 22px;
	background: url("../images/02_pointilles_rouges.gif") bottom left no-repeat;
	}
#memberNews {
	width: 200px;
	margin-bottom: 50px;
	}
#memberNews .mnews h3 {
	font-size: 13px;
	color: #d61427;
	}
#memberNews .mnews p {
	font-size: 11px;
	color: #000;
	}
#memberNews .mnews p a {
	color: #0054a6;
	}
#memberNews .mnews p a.mnewslink {
	font-size: 10px;
	color: #0054a6;
	}

	
#leftBoxes {
	/*
	margin:0 0 20px;
	margin-top: 165px;
	border-top: 1px solid black;
	*/
	width: 200px;
	margin-bottom: 50px;
	}
.lbox {
	margin-bottom: 15px;
	}


#content {
	float:right;
	width:auto;
	/*min-height: 400px;
	*height: 400px;*/
	}

#content-inner {
}

#content-inner-full {
	margin-top: 10px;
}

/* Footer
----------------------------------------------- */
#footer {
	clear:both;
	width: 1000px;  
	padding: 0px 0px 15px 0px;
	clear: both;
	background: #D21328;
	text-align: left;
	color: #000;
	/*margin-top: -150px;*/
	position: relative;
	}
#footer #europe {
	position: absolute;
	top: -165px;
	left:0;
	display: none;
}
#footer-inner {
	padding-top: 0px;
	background: #fff;
}

#footer a.anchor {
	margin: 10px 0px 0px 0px;
	width: 30px;
	height: 5px;
	background: url(../images/footer_anchor_white.png) 0 0 no-repeat;
	display: block;
	float: right;
	text-decoration: none;
}

#footer-nav {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	list-style: none;
}
#footer-nav li {
	float: right;
	margin: 0 0 0 10px;
}


